/*
 Theme Name:   WAKA KAYAKS
 Description:  Layers Child Theme
 Author:       Alexander Volkmar / inpublica
 Template:     layerswp
 Version:      1.0.0
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 
*/

body {
    font-size: 1.5rem !important;
    line-height: 1.6 !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.media .heading + .excerpt {
    font-size: 1.5rem;
}

.container {
	max-width: 1200px;
 }

.content-vertical-massive {
    padding-top: 3%;
    padding-bottom: 2%;
}

.content-main {
    padding-top: 3%;
    padding-bottom: 2%;
}

#wrapper-site, .wrapper-site {
	padding-left: 0px;
	padding-right: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

.section-title .heading {
    color: rgba(0, 0, 0, 0.65);
}

.nav-horizontal li a {
    font-weight: 400;
}

.section-title.large .heading {
    font-size: 3rem;
	line-height: 1.6 !important;
}

.header-inline .inline-left-nav {
    justify-content: flex-start;
}

.header-inline .inline-right-nav {
    justify-content: flex-end;
}

.inline-left-nav nav{
	margin-left: -12px !important;
}

.inline-right-nav nav{
	margin-right: -12px !important;
}

.overlay.darken {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
}

.darken:not(.overlay) .container::before {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
}

.tagline {
    display: none;
}

.header-site.header-sticky {
	background-color: #000000;
}

.header-site.header-sticky.is_stuck {
 	background-color: #000000;
 	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	margin-top: 0px;
}

.header-site.header-sticky .logo .site-description{
    display: none !important;
}

.header-site.header-sticky.is_stuck .logo .site-description{
    display: block !important;
}

.header-site.header-sticky.is_stuck .logo a img{
	display: none;
}

.header-site.header-sticky.is_stuck .logo .custom-logo-link{
	display: none;
}

.header-site.header-sticky .logo .site-description .sitename {
	display:inline-block !important;
    font-size:3.4rem;
    font-weight: 600;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	letter-spacing: 3px;
	text-shadow:  1px 1px 0px rgba(0,0,0,0.3);
	margin-bottom: -3px;
}

.header-site.header-sticky.is_stuck .logo .site-description .sitename {
	display:inline-block !important;
    font-size:2.4rem;
    font-weight: 600;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	letter-spacing: 1px;
	letter-spacing: 3px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
	margin-bottom: -3px;
}

.header-site .container {
    padding-top: 15px;
    padding-bottom: 15px;
}

.header-sticky.is_stuck.header-inline.header-inline .container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-site.header-sticky.is_stuck .logo .site-description .sitename a, .header-site.header-sticky .site-description .sitename a  {
	color: #ffffff;
}

#menu-main_right > li a:hover::before {
    width: 100%;
}

.header-site nav.nav-horizontal .menu li {
    font-size: 1.7rem !important;
}

.header-sticky.is_stuck.is_stuck_show {
    box-shadow: 0 1px 2px 0 rgba(54, 62, 73, 0.3);
}

.header-secondary nav {
    font-size: 1.3rem;
}

.header-secondary {
    background: #000000 none repeat scroll 0 0;
    padding: 0 15px;
    border-bottom: 0px solid rgba(255, 255, 255, 0.3);
}


.header-secondary li {
    border-left: 0px solid rgba(255, 255, 255, 0.3);
    margin: 0;
}

.header-secondary li:last-child {
    border-right: 0px solid rgba(255, 255, 255, 0.3);
    margin: 0;
}

.header-secondary .pull-left li {
    border-left: 0px solid rgba(255, 255, 255, 0.3);
    margin: 0;
}

.header-secondary .pull-left li:last-child {
    border-right: 0px solid rgba(255, 255, 255, 0.3);
    margin: 0;
}

.header-secondary .pull-left {
    margin-left: -15px;
}

.header-secondary a {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.header-secondary {
    padding: 0;
}

.nav-horizontal li a {
	font-weight: normal;
}

.header-site .nav-horizontal ul li a{
	font-weight:normal;
	position:relative;
}


.nav li > .sub-menu{
	margin-top: 15px;
	border:0;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,.3);
}

.nav li > .sub-menu:before{
	position:absolute;
	left:6%;
	top:-10px;
	content:"";
	display:inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #FFFFFF transparent;
}


.sub-menu, .nav .children {
    background-color: #FFFFFF;

}

.sub-menu li a:hover{
	background:#dfe0e4!important;
}


.sub-menu li a, .nav .children li a, .sub-menu li a:hover {
	color: #212121 !important;
}

.sub-menu li {
    border-width: medium medium 0px;
}

.nav li:last-child > .sub-menu:before{
	right:6% !important;
	left: auto;
}

.nav li:hover > .sub-menu{
	top:100%;
}

.sub-menu li{
	width:auto;
	min-width:300px;
}

.nav li .sub-menu .sub-menu, .nav li:hover > .sub-menu .sub-menu{
	left:100%;
	border-top:0;
}

.nav li .sub-menu .sub-menu:before,.nav-mobile .sub-menu:before{
	display:none !important;
}


.line-center .section-title .heading::after {
	background: #dfe0e4;
	content: '';
	display: block;
	height: 5px;
	margin-bottom: 8px;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
    width: 60px;
}

.line-left .section-title .heading::after {
	background: #dfe0e4;
	content: '';
	display: block;
	height: 5px;
	left: 0px;
	margin-bottom: 8px;
	margin-top: 3px;
    width: 80px;
}

.section-title .heading + .excerpt {
    margin-top: 0px;
}

.button {
    font-weight: 400;
}

.section-title .excerpt {
    max-width: 100%;
}

.single-post .section-title.large .heading {
    font-size: 2.5rem;
	text-align: center;
	line-height: 1.6;
}

.copyright .nav-horizontal a {
    font-weight: 400;
}

.rgg-imagegrid .rgg-a:hover .rgg-img {
	box-shadow: none !important;
}


.rgg-imagegrid .rgg-img {
	z-index: 0 !important;
}

.section-nav-title {
    font-size: 1.6rem;
    font-weight: 400;
    text-transform: uppercase;
}


#footer a, #footer {
    color: rgba(255, 255, 255, 0.75) !important;
}

#footer a:hover {
    color: rgba(255, 255, 255, 1.0) !important;
}

#footer .textwidget h4 {
	margin-bottom: 15px;
	font-size: 1.6rem;
	font-weight: 400;
	text-transform: uppercase;
	color: rgba(255,255,255,0.55);
}

#footer .section-title {
    margin-bottom: 0px;
}

.project-content .bread-crumbs {
    display:none !important;
}

.project-content .section-title.large .heading {
	font-size: 3rem;
	line-height: 1.6 !important;
}

.inline-left-nav, .inline-right-nav {
	margin-top: -15px;
}

.header-sticky.is_stuck.is_stuck_show .inline-left-nav, .header-sticky.is_stuck.is_stuck_show .inline-right-nav {
	margin-top: 0px;
}

.logo img{
	margin-top: -30px;
}

.header-sticky.is_stuck.is_stuck_show .logo {
	margin-top: 0px !important;
}

.header-sticky.is_stuck.is_stuck_show .logo {
	margin-top: 0px !important;
}

.fullmap .column {
margin-bottom: -7px !important;
}

.wpsl-search {
    margin-bottom: 15px;
}

/*---------------------------*/
/*- CUSTOM  --*/

 span.wpfm-tootltip-title::before {
	 display: none;
}

@-webkit-keyframes ani-mouse {
	0% {
	opacity: 0.9;
	top: 29%;
	}
	15% {
	opacity: 0.9;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}

@-moz-keyframes ani-mouse {
	0% {
	opacity: 0.9;
	top: 29%;
	}
	15% {
	opacity: 0.9;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}

@keyframes ani-mouse {
	0% {
	opacity: 0.9;
	top: 29%;
	}
	15% {
	opacity: 0.9;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
 .scroll-btn {
	display: block;
	position: relative;
	margin: auto;
	text-align: center;
	width: 27px;
}

 .scroll-btn span{
	display: block;
	position: relative;
	text-align: center;
}

.scrolltext{
	font-size: 1.6rem;
}

.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}

.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
}

.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 27px;
	height: 43px;
	margin: 0 auto 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #ffffff;
	border-radius: 22px;
	opacity: 0.50;
	filter: alpha(opacity=50);
}

.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 3px;
	height: 8px;
	margin: -6px 0 0 -2px;
	background: #ffffff;
	border-radius: 0%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;
}

.scrollbar {
	position: absolute;
	display: none !important;
	top: 600px;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 99;
}

.home .scrollbar {
	display: block!important;
}

.ff-theme-flat.ff-style-3 .ff-icon {
    display: none;
}

.ff-stream-wrapper {
    margin: 0px 5px 0 !important;
}

.ff-theme-flat.ff-style-3 .ff-item-cont {
    padding: 15px 15px 15px !important;
}

.ff-loadmore-wrapper .ff-btn {
    border-radius: 4px !important;
    box-sizing: border-box !important;
    cursor: pointer !important;
    display: inline-block !important;
 	font-size: 1.5rem!important;
	line-height: auto !important;
	height: auto !important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
	padding-left: 15px!important;
	padding-right: 15px!important;
    text-align: center !important;
    transition: all 0.2s ease-in-out 0s !important;
    vertical-align: middle !important;
	background-color: #d30000!important;
    text-transform: none !important;
}


.ff-loadmore-wrapper .ff-btn:hover {
    background-color: #f62323 !important;
}

.share .section-title {
    margin-bottom: 0px;
}

.ff-theme-flat h4 {
    font-weight: 400 !important;
	font-size: 14px!important;
}


.ff-loader {
    background-color: #f3f3f3;
    padding-top: 6px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px
}

#ff-stream-1 .picture-item__inner:hover::before {
    background: rgba(0,0,0,0.02);
}

.ff-item h4 {
    margin-bottom: -10px !important;
    line-height: 1.5 !important;
}

#ff-stream-1-slideshow .ff-item-meta::before {
    background-color: #ced0d6 !important;
}

.ff-slideshow .ff-item-meta::before {
    opacity: 0.3 !important;
}

.footer-site {
    padding-top: 60px;
    padding-bottom: 40px;
}

.productlogo img {
	max-width: 230px;
}

.tos-wrapper.tos-has-thumbnails .tos-pagination {
	overflow-y: hidden;
}

input[type="button"], input[type="submit"], button {
    font-weight: 400;
	float: left;
}


input[type="button"]:hover, input[type="submit"]:hover, button:hover {
    font-weight: 400;
	color: #FFFFFF;
}


/*---------------------------*/
/*- BALLOONTIP  --*/

button[data-balloon] {
  overflow: visible;
}
[data-balloon] {
  position: relative;
}
[data-balloon]:before,
[data-balloon]:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.18s ease-out 0.18s;
  transition: all 0.18s ease-out 0.18s;
  bottom: 100%;
  left: 50%;
  position: absolute;
  z-index: 999999;
  -webkit-transform: translate(-50%, 10px);
  -ms-transform: translate(-50%, 10px);
  transform: translate(-50%, 10px);
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
}
[data-balloon]:after {
  background: rgba(17, 17, 17, 0.9);
  border-radius: 4px;
  color: #fff;
  content: attr(data-balloon);
  font-size: 12px;
  padding: .5em 1em;
  white-space: nowrap;
  margin-bottom: 11px;
}
[data-balloon]:before {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="36px" height="12px"><path fill="rgba(17, 17, 17, 0.9)" transform="rotate(0)" d="M2.658,0.000 C-13.615,0.000 50.938,0.000 34.662,0.000 C28.662,0.000 23.035,12.002 18.660,12.002 C14.285,12.002 8.594,0.000 2.658,0.000 Z"/></svg>') no-repeat;
  background-size: 100% auto;
  height: 6px;
  width: 18px;
  content: "";
  margin-bottom: 5px;
}
[data-balloon]:hover:before,
[data-balloon][data-balloon-visible]:before,
[data-balloon]:hover:after,
[data-balloon][data-balloon-visible]:after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
[data-balloon][data-balloon-break]:after {
  white-space: normal;
}
[data-balloon-pos="down"]:before,
[data-balloon-pos="down"]:after {
  bottom: auto;
  left: 50%;
  top: 100%;
  -webkit-transform: translate(-50%, -10px);
  -ms-transform: translate(-50%, -10px);
  transform: translate(-50%, -10px);
}
[data-balloon-pos="down"]:after {
  margin-top: 11px;
}
[data-balloon-pos="down"]:before {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="36px" height="12px"><path fill="rgba(17, 17, 17, 0.9)" transform="rotate(180 18 6)" d="M2.658,0.000 C-13.615,0.000 50.938,0.000 34.662,0.000 C28.662,0.000 23.035,12.002 18.660,12.002 C14.285,12.002 8.594,0.000 2.658,0.000 Z"/></svg>') no-repeat;
  background-size: 100% auto;
  height: 6px;
  width: 18px;
  margin-top: 5px;
  margin-bottom: 0;
}
[data-balloon-pos="down"]:hover:before,
[data-balloon-pos="down"][data-balloon-visible]:before,
[data-balloon-pos="down"]:hover:after,
[data-balloon-pos="down"][data-balloon-visible]:after {
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
[data-balloon-pos="left"]:before,
[data-balloon-pos="left"]:after {
  bottom: auto;
  left: auto;
  right: 100%;
  top: 50%;
  -webkit-transform: translate(10px, -50%);
  -ms-transform: translate(10px, -50%);
  transform: translate(10px, -50%);
}
[data-balloon-pos="left"]:after {
  margin-right: 11px;
}
[data-balloon-pos="left"]:before {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="12px" height="36px"><path fill="rgba(17, 17, 17, 0.9)" transform="rotate(-90 18 18)" d="M2.658,0.000 C-13.615,0.000 50.938,0.000 34.662,0.000 C28.662,0.000 23.035,12.002 18.660,12.002 C14.285,12.002 8.594,0.000 2.658,0.000 Z"/></svg>') no-repeat;
  background-size: 100% auto;
  height: 18px;
  width: 6px;
  margin-right: 5px;
  margin-bottom: 0;
}
[data-balloon-pos="left"]:hover:before,
[data-balloon-pos="left"][data-balloon-visible]:before,
[data-balloon-pos="left"]:hover:after,
[data-balloon-pos="left"][data-balloon-visible]:after {
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
[data-balloon-pos="right"]:before,
[data-balloon-pos="right"]:after {
  bottom: auto;
  left: 100%;
  top: 50%;
  -webkit-transform: translate(-10px, -50%);
  -ms-transform: translate(-10px, -50%);
  transform: translate(-10px, -50%);
}
[data-balloon-pos="right"]:after {
  margin-left: 11px;
}
[data-balloon-pos="right"]:before {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="12px" height="36px"><path fill="rgba(17, 17, 17, 0.9)" transform="rotate(90 6 6)" d="M2.658,0.000 C-13.615,0.000 50.938,0.000 34.662,0.000 C28.662,0.000 23.035,12.002 18.660,12.002 C14.285,12.002 8.594,0.000 2.658,0.000 Z"/></svg>') no-repeat;
  background-size: 100% auto;
  height: 18px;
  width: 6px;
  margin-bottom: 0;
  margin-left: 5px;
}
[data-balloon-pos="right"]:hover:before,
[data-balloon-pos="right"][data-balloon-visible]:before,
[data-balloon-pos="right"]:hover:after,
[data-balloon-pos="right"][data-balloon-visible]:after {
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
[data-balloon-length]:after {
  white-space: normal;
}
[data-balloon-length="small"]:after {
  width: 80px;
}
[data-balloon-length="medium"]:after {
  width: 150px;
}
[data-balloon-length="large"]:after {
  width: 260px;
}
[data-balloon-length="xlarge"]:after {
  width: 90vw;
}
@media screen and (min-width: 768px) {
  [data-balloon-length="xlarge"]:after {
    width: 380px;
  }
}
[data-balloon-length="fit"]:after {
  width: 100%;
} 

.rgg-imagegrid .rgg-img {
    z-index: 0 !important;
}

.rgg-imagegrid .rgg-a:hover .rgg-img {
    box-shadow: none !important;
}

.tos-caption {
display: none !important;
}

.tos-wrapper.tos-fixed {
    z-index: 99000;
}

/*---------------------------*/
/*- DEALERLOCATOR  --*/

#wpsl-search-input {
	font-size: 1.5rem;
}

textarea, input, select, button {
    font-family: "Roboto", Helvetica, sans-serif;
    font-size: 1.5rem;
}

#wpsl-search-btn {
    padding: 7px 10px;
    line-height: 1.6;
    font-weight: 400;
    color: #7c7c7c;
    background-color: #e6e6e6;
	background-image: none;
    box-shadow: 0 1px 2px rgba(64,64,64,.0);
    text-transform: none !important;
}

#wpsl-result-list li p {
    padding-left: 0;
    margin: 0 0 0px;
}

.wpsl-country{
    padding-left: 0;
    margin: 0 0 5px;
}

.wpsl-search {
    background: #f4f4f6;
}

#wpsl-search-wrap div label {
    float: left;
    margin-right: 10px;
    line-height: 40px;
}

#wpsl-search-input {
    width: 179px;
    height: auto;
    padding: 8px 12px;
    font-size: 100%;
    margin: 0;
}

#wpsl-search-btn {
    line-height: 1.5;
}

.uppercase-bottom{
	text-transform: uppercase;
	font-size: 1.7rem !important;
}

#wpsl-wrap #wpsl-result-list li {
    border-bottom: 1px solid #dfe0e4!important;
}

.wpsl-store-location{
	line-height: 1.4 !important;
}

.wpsl-store-location a{
	line-height: 1.4 !important;
}

#off-canvas-right .nav-vertical{
	display: none;
}

/*---------------------------*/
/*- SPREADPLUGIN  --*/

.spreadplugin-checkout-link.button::after, .spreadplugin-items .add-basket-button i::before {
    font-size: 3rem;
}

.spreadplugin-items a:hover {
	text-decoration: none;
}

.spreadplugin-checkout-link.button::after {
    padding:0;
	margin-top: 5px;
}

.spreadplugin-cart-close a:hover {
	background-color: #000000
}


.spreadplugin-cart .cart-delete a{
	border-bottom: 0!important;
    font-size: 2.8rem;
	line-height: normal;
}

.spreadplugin-cart .cart-delete {
    float: right;
    padding: 0px;
	top: 0px;
}

.spreadplugin-cart .cart-delete {
    float: right;
    padding: 0;
    position: relative;
    top: -5px;
}


.spreadplugin-items .edit-wrapper-integrated, .spreadplugin-items .soc-icons .fb, .spreadplugin-items .soc-icons .goog, .spreadplugin-items .soc-icons .pin, .spreadplugin-items .soc-icons .twt {
	border: medium none;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.spreadplugin-cart-contents, .spreadplugin-items .add-basket-button  {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.spreadplugin-items ul.soc-icons a {
    line-height: 1em;
    font-size: 3rem;
}
.story a:not(.button) {
    border-bottom: 0px solid #ddd;
}

.spreadplugin-checkout a {
    color: #ffffff;
}

.spreadplugin-checkout a:hover {
 	color: #000000 !important;
}

.details-wrapper2 {
    float: left !important;
}

.spreadplugin-items input[type="button"]:hover, .spreadplugin-items input[type="submit"]:hover, .spreadplugin-items button:hover {
    color: #000000 !important;
}

.spreadplugin-items .button {
    padding: 0px 10px !important;
}

.spreadplugin-article-detail {
    padding-top: 100px;
    width: auto;
}
.spreadplugin-article h3, .spreadplugin-article img, .spreadplugin-article-detail h3, .spreadplugin-article-detail img, .spreadplugin-design h3 {
    text-align: left;
}

.spreadplugin-menu.fixed {
    border: 0px solid #dbdbdb;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);
    width: 100%;
	background-color: #FFFFFF;
}

.spreadplugin-menu {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.spreadplugin-article #quantity, .spreadplugin-article input[type="submit"], .spreadplugin-article-detail #quantity, .spreadplugin-article-detail input[type="submit"] {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#spreadplugin-tabs li a {
    line-height: 30px;
}

.spreadplugin-article.min-view.active {
	background: #fff;
	border-radius: 6px;
	box-shadow: 0 0px 3px 0 rgba(0, 0, 0, 0.3);
	padding: 16px!important;
	z-index: 10;
	margin: -20px 0 -50px;
	display: inline-block
}

.spreadplugin-article #quantity, .spreadplugin-article input[type="submit"], .spreadplugin-article-detail #quantity, .spreadplugin-article-detail input[type="submit"] {
    padding-left: 10px;
    padding-right: 10px;
}

.spreadplugin-menu #checkout {
    margin-right: 0px;
}

.spreadplugin-menu #checkout span{
    margin-right: 10px;
	font-weight: 700;
}

.spreadplugin-cart {
	background-color: #fff;
	padding: 15px;
	position: absolute;
	right: 0;
	top: 50px;
	border: 3px solid #dddddd;
}

.spreadplugin-article.min-view .price-wrapper {
    background-color: #db0000 !important;
}

.spreadplugin-cart-close a {
    background-color: #666;
    padding: 10px 15px;
	border-radius: 4px;
}

.spreadplugin-cart-checkout a {
    background-color: #666;
    padding: 10px 15px;
	border-radius: 4px;
}

/*-------------------*/
/*- #SHOP ---*/

.section-title {

}

.spreadplugin-article h3, .spreadplugin-article img, .spreadplugin-article-detail h3, .spreadplugin-article-detail img, .spreadplugin-design h3 {
    text-align: center;
}

.spreadplugin-article.min-view .price-wrapper {
    min-height: 84px;
    width: 84px !important;
}

.spreadplugin-article.min-view .add-basket-wrapper  {
	float: right;
}

.spreadplugin-article.min-view .size-wrapper {
	float: left;
}

.spreadplugin-article.min-view .actions .spreadplugin-clearfix {
	clear: both;
}


.spreadplugin-article.min-view .actions  button[type="submit"] {
    background-color: #ffffff;
	color: #db0000;
	margin-top: 5px;
	border: 2px solid #dddddd;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;

}

.spreadplugin-article-detail {
	overflow: hidden;
	list-style-position:inside;
}

#spreadplugin-tabs_content_container ul li {
	list-style-position:inside !important;
}

.spreadplugin-article.min-view .actions {
    font-size: 14px;
}

.spreadplugin-article.min-view h3 {
    margin-bottom: 5px;
}

.spreadplugin-article h3, .spreadplugin-design h3 {
	min-height: inherit;
}

div.price-wrapper.spreadplugin-clearfix span#price{
	font-weight: 700;
}

.product-description-wrapper.spreadplugin-clearfix h4{
    margin-bottom: 5px;
}

.spreadplugin-cart a {
	text-decoration: none !important;
}

.quantity-wrapper.spreadplugin-clearfix input#quantity  {
	margin-top: 7px;
	margin-left: 0px;
}

.spreadplugin-items .colors {
	min-height: inherit;
}

.spreadplugin-article.min-view {
    margin-bottom: 15px !important;
}

.spreadplugin-menu.fixed {
    position: absolute !important;
}

.spreadplugin-menu {
    z-index:2 !important;
}

 .spreadplugin-article-detail h3, .spreadplugin-article-detail img {
    text-align: left;
}

.page-id-2122 .story h3 {
    margin-bottom: 0px;
	font-weight: 400;
}

.page-id-2122 header {
	display: none;
}

.spreadplugin-menu #productCategory, .spreadplugin-menu #productSubCategory {
	display: none !important;
}

.content-main.post-2122 {
    padding-top: 1%;
    padding-bottom: 2%;
}

#spreadplugin-tabs li {
    padding-right: 1px !important;
    padding-left: 1px !important;
}

.spreadplugin-article #quantity, .spreadplugin-article input[type="submit"], .spreadplugin-article-detail #quantity, .spreadplugin-article-detail input[type="submit"] {
	display: inline-block;
	padding: 5px 15px;
	border-width: 0;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	line-height: 1.6 !important;
}

.spreadplugin-article #quantity:hover, .spreadplugin-article input[type="submit"]:hover, .spreadplugin-article-detail #quantity:hover, .spreadplugin-article-detail input[type="submit"]:hover {
	color: #FFFFFF !important;
}

.spreadplugin-checkout a:hover {
    color: #ffffff !important;
}

.spreadplugin-article.min-view .actions button[type="submit"] {
    background-color: #ffffff;
	box-shadow: 0 1px 0 rgba(0,0,0,0.0) !important;
}

#wp-nt-aio-wrapper {
    bottom: 15px!important;
    right: 15px !important;
}

#back-to-top {
    bottom: 15px;
    left: 50%;
	margin-left: -16px;
 }

#wp-nt-aio-wrapper .nt-aio-active {
   /* background-color: #dfe0e4;  */
    width: 55px;
    height: 55px;
}

#wp-nt-aio-wrapper .nt-aio-active::before {
	background-size: 27px 27px;
}

#wp-nt-aio-wrapper .nt-aio-item .nt-aio-item-icon {
    width: 55px;
    height: 55px;
	background-size: 27px 27px !important;
}

#wp-nt-aio-wrapper.nt-aio-show-list .nt-aio-content .nt-aio-item:nth-child(1) {
    -webkit-transform: translateY(-65px);
    -ms-transform: translateY(-65px);
    transform: translateY(-65px);
}

#wp-nt-aio-wrapper.nt-aio-show-list .nt-aio-content .nt-aio-item:nth-child(2) {
    -webkit-transform: translateY(-130px);
    -ms-transform: translateY(-130px);
    transform: translateY(-130px);
}

#wp-nt-aio-wrapper.nt-aio-show-list .nt-aio-content .nt-aio-item:nth-child(3) {
    -webkit-transform: translateY(-195px);
    -ms-transform: translateY(-195px);
    transform: translateY(-195px);
}

#wp-nt-aio-wrapper.nt-aio-show-list .nt-aio-content .nt-aio-item:nth-child(4) {
    -webkit-transform: translateY(-260px);
    -ms-transform: translateY(-260px);
    transform: translateY(-260px);
}

#wp-nt-aio-wrapper.nt-aio-show-list .nt-aio-content .nt-aio-item:nth-child(5) {
    -webkit-transform: translateY(-320px);
    -ms-transform: translateY(-320px);
    transform: translateY(-320px);
}

#wp-nt-aio-wrapper .nt-aio-item .nt-aio-item-txt {
    top: 19px;
    right: 65px;
    background: rgba(54, 54, 54, 0.8);
}

.nav-vertical {
	display: none;
    clear: both;
}

/*---------------------------*/
/*- MEDIA QUERIES  --*/

/*------------------------------------------------*/
/* general layouts smaller than 1024px, iPhad and Tablets */

@media only screen and (max-width: 1024px) {
/* start your code below this line*/
.nav-horizontal ul {
    display: block;
}

 .scrollbar {
	top: 540px;
} 

/* and end above this line*/  
}

/*------------------------------------------------*/
/* general layouts smaller than 960px, iPhad and Tablets */

@media only screen and (max-width: 960px) {
/* start your code below this line*/
.header-secondary {
    display: none;
}

.header-site.header-sticky .logo .site-description {
	display: inline-block !important;
}

.header-site.header-sticky .logo .site-description{
    display: block !important;
}

.header-site.header-sticky .logo a img{
	display: none;
}

.header-site.header-sticky .logo .site-description .sitename {
    display: inline-block !important;
    font-size: 2.4rem;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 1px;
    letter-spacing: 3px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
    margin-bottom: -3px;
}

.header-sticky.header-inline.header-inline .container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-site.header-sticky .logo a img{
	display: none;
}

.header-site.header-sticky .logo .custom-logo-link{
	display: none;
}

 .scrollbar {
	top: 540px;
} 

.kayaks img {
	max-width: 100%;
	margin-bottom: -20px;
}

inline-left-nav, .inline-right-nav {
    margin-top: 0px;
}


/* and end above this line*/  
}

/*------------------------------------------------*/
/* portrait layouts smaller than 600px, most mobiles */
 
@media only screen
and (max-width : 600px){
/* start your code below this line*/
 .nav-horizontal {
 	float: left !important;
}

.copyright .nav-horizontal li {
	margin-top: 0;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 0;
}

.header-site.header-sticky .logo .site-description {
	display: inline-block !important;
}

.header-site.header-sticky .logo .site-description{
    display: block !important;
}

.header-site.header-sticky .logo a img{
	display: none;
}

.header-site.header-sticky .logo .site-description .sitename {
    display: inline-block !important;
    font-size: 2.4rem;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 1px;
    letter-spacing: 3px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
    margin-bottom: -3px;
}

.header-sticky.header-inline.header-inline .container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-site.header-sticky .logo a img{
	display: none;
}

.header-site.header-sticky .logo .custom-logo-link{
	display: none;
}

 .scrollbar {
	top: 500px;
} 

.kayaks img {
	max-width: 100%;
	margin-bottom: -20px;
}

inline-left-nav, .inline-right-nav {
    margin-top: 0px;
}

/* and end above this line*/  
}
 
/*------------------------------------------------*/
/* general layouts smaller than 480px, iPhone and older mobiles */
@media only screen
and (max-width : 480px){
/* start your code below this line*/

.header-site.header-sticky .logo .site-description {
	display: inline-block !important;
}

.header-site.header-sticky .logo .site-description{
    display: block !important;
}

.header-site.header-sticky .logo a img{
	display: none;
}

.header-site.header-sticky .logo .site-description .sitename {
    display: inline-block !important;
    font-size: 2.4rem;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 1px;
    letter-spacing: 3px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
    margin-bottom: -3px;
}

.header-sticky.header-inline.header-inline .container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header-site.header-sticky .logo a img{
	display: none;
}

.header-site.header-sticky .logo .custom-logo-link{
	display: none;
}
 
 .scrollbar {
	display: none !important;
} 

.kayaks img {
	max-width: 100%;
	margin-bottom: -20px;
}

inline-left-nav, .inline-right-nav {
    margin-top: 0px;
}

.scrollbar {
	position: absolute;
	display: none !important;
	top: 600px;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 99;
}

#footer .span-4.last .container {
    padding: 0 0px;
}

#wp-nt-aio-wrapper {
	display: none;
}
 
/* and end above this line */ 
}  
 
/* Tablets between 601 and 1024px */ 
/*------------------------------------------------*/ 
@media only screen and (min-width: 601px) {
/* start your code below this line*/


 
/* and end above this line*/ 
} 